<f:layout name="Boxed" />

<f:section name="content">

    <div class="row {flexFormData.bgcolor} {flexFormData.bgcolorcol} {flexFormData.flex} {flexFormData.hideOnMobile}
            {f:if(condition: '{flexform.marginPos} != \'-\'', then: 'm{flexFormData.marginPos}{flexFormData.margin}', else: 'my-0')}"
    >
        <div class="col col-xxl-1 col-xl-1 col-lg-1 col-md-12 col-sm-12 col-12">
            <f:for each="{children_101}" as="record">
                <f:format.raw>
                    {record.renderedContent}
                </f:format.raw>
            </f:for>
        </div>
        <div class="col col-xxl-8 col-xl-8 col-lg-8 col-md-12 col-sm-12 col-12">
            <f:for each="{children_102}" as="record">
                <f:format.raw>
                    {record.renderedContent}
                </f:format.raw>
            </f:for>
        </div>
        <div class="col col-xxl-3 col-xl-3 col-lg-3 col-md-12 col-sm-12 col-12">
            <f:for each="{children_103}" as="record">
                <f:format.raw>
                    {record.renderedContent}
                </f:format.raw>
            </f:for>
        </div>
    </div>

</f:section>
